@charset "utf-8";
#nav{background:url(../images/nav.jpg) no-repeat center top;}
body{ position:relative;}
.a_1{ height:700px; background:url(../images/list_pic/b_1.jpg) no-repeat; background-position-x:center; overflow:hidden;  /*background-attachment:fixed;*/ position:relative;}
.h1_text{ left:50%; top:50%; width:500px; margin-left:-250px; margin-top:0px;}
.h1_text span{ font-size:56px; color:#fff;width:500px; text-shadow:2px 2px 2px #50617B; font-weight:bold; float:left; text-align:center;}
.h1_text em{ float:left; width:10px; height:10px; background-color:#fff;box-shadow:2px 2px 2px #1b3465; margin:50px 30px;}
.h1_text i{ font-size:20px; color:#fff; font-style:normal;text-shadow:1px 1px 1px #1b3465; width:500px; text-align:center;}
.mlr50{ margin:0 70px;}


.a_2{ background:#fff; margin-top:-150px;overflow:hidden}
.list_nav{ border-bottom:1px solid #d5d5d5}
.list_nav a{ width:25%; float:left; background-color:#fff; height:68px; text-align:center; line-height:68px; color:#555; font-size:18px;}
.list_nav a:hover{background-color:#1261cf; color:#fff;}
.list_nav a.on{ background-color:#1261cf; color:#fff;}
.list_list{ padding:20px 0;}
.list_list li{ width:360px; height:240px; float:left; background-color:#f1f1f1; margin:20px 20px;}
.list_list li a{ display:block; width:360px; height:240px; position:relative; overflow:hidden}
.list_list li a img{ float:left;width:360px; height:240px;}
.list_list li a span{ position:absolute; left:0; top:0; background-color:rgba(10,57,124,0.7);width:360px; height:240px; display:none;}
.list_list li a span i{ width:46px; height:45px; background:url(../images/list_pic/view.png) no-repeat left top; display:block; margin:30px auto 0 auto;}
.list_list li a span em{
	font-size:16px;
	margin:30px auto 0 auto;
	color: #fff;
    font-style: normal;
    display: block;
    line-height: 24px;
    text-align: center;
    width: 90%;}
.list_list li a:hover span{ display:block;-webkit-animation-name:flipInX;animation-name:flipInX;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}
.list_list li a:hover img{ /*filter:blur(3px); -webkit-filter:blur(3px);-moz-filter:blur(3px);-ms-filter:blur(3px);*/-webkit-animation-name:list_list;animation-name:list_list;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}

.list_list li a.more i{ width:69px; height:69px; background:url(../images/list_pic/more.png) no-repeat left top; display:block; margin:50px auto 0 auto;-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;
webkit-animation-name: bounceInDownz;
	animation-name: bounceInDownz;
}
.list_list li a.more em{
	-webkit-animation-duration:0.5s;animation-duration:0.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;
	font-size:16px;
	margin:20px auto 0 auto;
	color: #b5b5b5;
    font-style: normal;
    display: block;
    line-height: 24px;
    text-align: center;
    width: 90%;
	webkit-animation-name: bounceInDownz2;
	animation-name: bounceInDownz2;
	}
	
.list_list li a.more:hover i{
	-webkit-animation-name: bounceInDownx;
	animation-name: bounceInDownx;}
	.list_list li a.more:hover em{
	-webkit-animation-name: bounceInDownx2;
	animation-name: bounceInDownx2;}
	
	@-webkit-keyframes bounceInDownx {
0% {
-webkit-transform:translateY(0px);
transform:translateY(00px)
}
100% {
-webkit-transform:translateY(10px);
transform:translateY(10px)
}
}
@keyframes bounceInDownx {
0% {
-webkit-transform:translateY(0);
-ms-transform:translateY(0);
transform:translateY(0)
}
100% {
-webkit-transform:translateY(10px);
-ms-transform:translateY(10px);
transform:translateY(10px)
}
}
	@-webkit-keyframes bounceInDownx2 {
0% {
-webkit-transform:translateY(0px);
transform:translateY(00px)
}
100% {
-webkit-transform:translateY(-10px);
transform:translateY(-10px)
}
}
@keyframes bounceInDownx2 {
0% {
-webkit-transform:translateY(0);
-ms-transform:translateY(0);
transform:translateY(0)
}
100% {
-webkit-transform:translateY(-10px);
-ms-transform:translateY(-10px);
transform:translateY(-10px)
}
}
	
	
@-webkit-keyframes bounceInDownz {
0% {
-webkit-transform:translateY(10px);
transform:translateY(10px)
}
100% {
-webkit-transform:translateY(0px);
transform:translateY(0px)
}
}
@keyframes bounceInDownz {
0% {
-webkit-transform:translateY(10px);
-ms-transform:translateY(10px);
transform:translateY(10px)
}
100% {
-webkit-transform:translateY(0px);
-ms-transform:translateY(0px);
transform:translateY(0px)
}
}
	@-webkit-keyframes bounceInDownz2 {
0% {
-webkit-transform:translateY(-10px);
transform:translateY(-10px)
}
100% {
-webkit-transform:translateY(0px);
transform:translateY(0px)
}
}
@keyframes bounceInDownz2 {
0% {
-webkit-transform:translateY(-10px);
-ms-transform:translateY(-10px);
transform:translateY(-10px)
}
100% {
-webkit-transform:translateY(0px);
-ms-transform:translateY(0px);
transform:translateY(0px)
}
}
	
	
	
	
@-webkit-keyframes list_list {
0% {
-webkit-transform:scale(1);
transform:scale(1)
}
100% {
opacity:1;
-webkit-transform:scale(1.2);
transform:scale(1.2);
}
}
@keyframes list_list {
0% {
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1)
}
100% {
-webkit-transform:scale(1.2);
-ms-transform:scale(1.2);
transform:scale(1.2)
}
}










.footer1{ background-color:#333436; height:80px; padding:40px 0}
.footer1 .f_icon{ float:left; margin-right:40px;}
.footer1 .add{ margin-top:16px;}
.footer1 .f_icon span{ float:left;color:#999999; font-size:16px; margin-left:10px;}
.footer1 .f_icon i{ background-image:url(../images/footer.jpg); background-repeat:no-repeat; background-position-y:0; width:20px; height:20px; float:left;}
.footer1 .tel i{ background-position-x:0}
.footer1 .mail i{ background-position-x:-20px}
.footer1 .qq i{ background-position-x:-40px}
.footer1 .add i{ background-position-x:-60px}
.footer_wechat{ right:0px; top:-22px; border:1px solid #999; padding:5px;}

.footer2{ background-color:#262728; height:40px; line-height:40px; text-align:center; color:#8E8E8E; font-size:12px;}